https://underscorejs.org/#1.13.0

underscore 1.13.0リリース。 ECMAScript Modulesのサポート。 1.12.1では_.templatevariableオプション経由でのCode Injectionができる脆弱性も修正されている。